@media screen and (max-width:600px){
    #merchantAreaMainLoginFormTbl {
    width:70%;
    font:normal 22px arial;
	margin:0 auto;
    }  
	#merchantAreaMainLoginFormTbl td{
    font:normal 22px arial;
	
    }  
	#merchLoginFormCont {
	width:100%;
	}
	#membHdrOuterCont {
	width:100%;
	}

}